/*-----------Preloader--------------*/
.preloader-wrap {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #DDC8A8;
    z-index: 10000;

}

.lds-ripple {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -32px;
    margin-top: -32px;
}

.lds-ripple div {
    position: absolute;
    border: 4px solid #3d322c;
    opacity: 1;
    border-radius: 50%;
    animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

.lds-ripple div:nth-child(2) {
    animation-delay: -0.5s;
}

@keyframes lds-ripple {
    0% {
        top: 28px;
        left: 28px;
        width: 0;
        height: 0;
        opacity: 1;
    }
    100% {
        top: -1px;
        left: -1px;
        width: 58px;
        height: 58px;
        opacity: 0;
    }
}

ul.custom-flex li.breadcrumb-item a {
	color: #fff;
}
.page-breadcrumb ul {
	display: none;
}
.page-breadcrumb ul:first-child {
	display: flex;
}
.subheader .subheader-overlay:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.footer-box .widget h5.widget-title {
	color: #fff;
	text-transform: uppercase;
}
.footer-box .widget {
	margin-bottom: 30px;
}
.footer-box .widget:last-child {
	margin-bottom: 0px;
}
.footer-box .widget ul {
	padding: 0;
}
.footer-box .widget ul li:before {
	display: none;
}
.footer-box .widget ul ul {
	padding-left: 10px;
	margin-top: 10px;
}
.footer-box .widget ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-transform: capitalize;
}

.footer-box .widget ul li a:hover,
ul.tufatt-social-profiles-list li a:hover,
.footer-box .widget ul li.recentcomments a,
.footer-box .widget ul li a.rsswidget {
	color: #DDC8A8;
}
.footer-box .widget ul li,
ul.tufatt-social-profiles-list li a {
	color: #fff;
}
.footer-box .widget ul#recentcomments li a {
	color: #DDC8A8;
}
ul.tufatt-social-profiles-list li:before {
	display: none;
}
ul.tufatt-social-profiles-list li {
	display: inline;
}
ul.tufatt-social-profiles-list {
	padding-left: 0;
}
.floating-social ul.tufatt-social-profiles-list li {
	display: block;
}
/*------ Blog archive css -----*/

.post-categories ul {
	padding: 0;
}
.post-categories ul li {
	display: inline;
}
.post-categories ul li:before {
	display: none;
}
.post-categories li a {
	text-decoration: none;
	color: #3d322c;
	text-transform: uppercase;
	font-family: 'Bebas Neue';
	line-height: 1.8;
	letter-spacing: .0625rem;
	font-size: 16px;
}
ul.post-categories li a:before {
	content: '';
	width: 3px;
	height: 3px;
	border-radius: 50%;
	display: inline-flex;
	background: #3d322c;
	margin: 0 8px 0 0px;
	vertical-align: middle;
}
ul.post-categories li:first-child a:before {
	display: none;
}
.our_articles .post > .post-wrapper .post-meta .post-footer .post-author .author-img img {
	border-radius: 50%;
}
.our_articles .post:hover>.post-wrapper .post-meta .post-data .post-categories ul li a {
	color: #fff;
}
.our_articles .post:hover ul.post-categories li a:before {
	background: #fff;
}
.pagination-wrap .nav-links {
	list-style: none;
	padding: 0;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.pagination-wrap .nav-links span,
.pagination-wrap .nav-links a {
	z-index: 1;
	border-left: 1px solid rgba(61, 50, 44, .1);
	background: #DDC8A8;
	display: block;
	color: #fff;
	height: 4.25rem;
	padding: 19px 21px;
	font-size: 16px;

	text-decoration: none;
	font-family: 'Bebas Neue';
}
.nav-links a:last-child {
	border-right: 1px solid rgba(61, 50, 44, .1);
}
.pagination-wrap .nav-links span:before {
	content: '';
	background-image: url(https://seasonscoffeeandbistro.com/wp-content/themes/tufatt/assets/images/stars.svg);
	width: 100%;
	height: 30px;
	display: block;
	position: absolute;
	top: -20px;
	margin: 0 auto;
	left: 0;
	right: 0;
	background-color: #DDC8A8;
	z-index: -1;
	background-repeat: no-repeat;
	text-align: center;
	background-position: center;
}
.pagination-wrap .nav-links span:after {
	content: '';
	width: 100%;
	display: block;
	height: 10px;
	background: #DDC8A8;
	position: absolute;
	left: 0;
	right: 0;
	top: -30px;
}
.pagination-wrap .nav-links span {
	position: relative;
}
input[type=password] {
    height: 50px;
    padding: 0.375rem 1.2rem;
    border-radius: 0;
    background: #fff;
}
form.post-password-form input[type=submit] {
    border: none;
    padding: 0.9em 2em;
    letter-spacing: .09375rem;
    background: #5E442E;
    position: relative;
    text-transform: uppercase;
    color: #fff;
    transition: background .3s cubic-bezier(.37, .01, 0, .98);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    overflow: visible;
    margin: 0;
    z-index: 1;
    text-decoration: none;
    font-weight: 600;
}
form.post-password-form input[type=submit]:hover{
	background:#DDC8A8;
}
/*----- sidebar CSS ------*/

.sidebar_wrap .sidebar .widget .widget-title {
	margin: -20px -20px 20px;
	padding: 20px;
	background: #DDC8A8;
	color:#fff;
}
.sidebar_wrap .sidebar .widget ul li:before {
	display: none;
}
.sidebar_wrap .sidebar .widget ul {
	padding: 0;
}
.sidebar_wrap .sidebar .widget ul li a {
	font-weight: 500;
	justify-content: space-between;
	align-items: center;
	padding-left: 15px;
	color: #3d322c;
	text-decoration: none;
	position: relative;
}
.sidebar_wrap .sidebar .widget ul li ul{
	padding-left: 15px;
}
.sidebar_wrap .sidebar .widget ul li:not(:last-child) {
	margin-bottom: 10px;
}
.sidebar_wrap .sidebar .widget ul li a:hover,
.sidebar_wrap .sidebar .widget ul li a.rsswidget {
	color: #DDC8A8;
}
.sidebar_wrap .sidebar .widget label {
	display: none;
}
.sidebar_wrap .sidebar .widget ul.menu ul {
	margin-top: 10px;
	padding-left: 8px;
}
.sidebar_wrap .sidebar .widget table th,
.sidebar_wrap .sidebar .widget table td {
	padding: 6px;
}
.sidebar_wrap .sidebar .widget caption {
	padding-bottom: 0;
}
.sidebar_wrap .sidebar .widget nav.wp-calendar-nav {
	display: none;
}
.sidebar_wrap .sidebar .widget .popular_post .post:before,
.sidebar_wrap .sidebar .widget .popular_post li .post .post-wrapper .popular_post_img a:before,
.sidebar_wrap .sidebar .widget .popular_post li .post .post-meta a:before,
.sidebar_wrap .sidebar .widget .popular_post li .post .post-wrapper .popular_post_title h6 a:before {
	display: none;
}
.sidebar_wrap .sidebar .widget .popular_post li .post .post-wrapper .popular_post_img a {
	padding: 0;
}
.sidebar_wrap .sidebar .widget .popular_post li .post .post-wrapper .popular_post_title h6 a {
	padding: 0;
}
.sidebar_wrap .sidebar .widget .popular_post li .post .post-meta a {
	padding-left: 0;
}
.sidebar_wrap .sidebar .widget.widget_recent_comments ul li a {
	padding-left: 0;
}
.sidebar_wrap .sidebar .widget.widget_recent_comments ul li {
	padding-left: 15px;
}
.sidebar_wrap .sidebar .widget.widget_recent_comments ul li a:before {
	top: 12px;
}
.sidebar_wrap .sidebar .widget .widget-title a:hover {
	color: inherit;
}
.sidebar_wrap .sidebar .widget select,
.sidebar_wrap .sidebar .widget table,
.footer-box .widget select,
.footer-box .widget table {
    margin-bottom: 0;
}
.comment-respond h3#reply-title {
	font-size: 35px;
}
.blog-detail form#respond {
	border: none;
	padding: 0;
}
.comment-respond p.comment-form-cookies-consent {
	display: flex;
	align-items: baseline;
}
.comment-respond p.comment-form-cookies-consent label {
	padding-left: 15px;
}
.comment-box .comments li article .comment-meta-reply .comment-reply-link a {
	color: #fff;
	text-decoration: none;
	padding: 0;
	z-index: 10;
}
.comment-box .comments li article .comment-avatar img {
	border-radius: 50%;
}
.comment-box .comments li article .comment-content .comment-meta h5.author span {
	padding-left: 10px;
	font-size: 13px;
	text-decoration: underline;
}
.comment-respond {
	margin-bottom: 20px;
	clear: both;
}
a#cancel-comment-reply-link {
	text-decoration: underline;
}
.comment-box .comments.custom ul.children li:before {
	display: none;
}
.subheader.single-post-subheader {
	display: block;
	width: 100%;
}
.subheader .subheader-bottom .post-categories {
	width: auto;
	overflow: hidden;
}
.subheader.single-post-subheader {
	display: block;
	width: 100%;
	background: none;
	padding: 0px 0px;
	position: absolute;
	top: -180px;
	right: 0;
}
.subheader .subheader-bottom li.post-views {
	color: #fff;
	font-size: 16px;
	text-transform: capitalize;
}
.subheader .subheader-bottom .post-categories nav.navigation .screen-reader-text {
	display: none;
}
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links {
	list-style: none;
	padding: 0;
	display: flex;
	align-items: center;
	flex-direction: row-reverse;
}
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-previous,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-next {
	z-index: 1;
	border-right: 1px solid rgba(61, 50, 44, .1);
	background: #DDC8A8;
	padding: 20px 0px;
}
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-previous a,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-next a {
	font-family: 'Bebas Neue';
	padding: 25px 31px;
	font-size: 16px;
	letter-spacing: .0625rem;
	text-decoration: none;
	color: #fff;
	border: none;
}
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-next {
	border-left: 1px solid rgba(61, 50, 44, .1);
}
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-next a i {
	padding-right: 10px;
	font-size: 15px;
}
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-previous a i {
	padding-left: 10px;
	font-size: 15px;
}
.subheader .subheader-bottom .post-author .post-author-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.aboutsec.p-relative {
	display: block;
	height: auto;
}
.cta.offer-strip {
	padding-top: 0;
}
.cta.offer-strip h3 {
	margin-bottom: 0;
}
.cta.offer-strip:before {
	display: none;
}
.cta.offer-strip .btn-wrap>a.theme-btn.btn-style-2 {
	margin-right: 8px;
}
.recipe-sec.inner-style {
	display: block;
	height:auto;
}
.full-view{
	display:flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	height:100vh;
}
.after-dark .section-header .section-heading:after {
	background: #3d322c;
}
.content.custom-text-width p {
	width: 50%;
	margin: auto 0;
}
.content.custom-text-width p a {
	font-weight: 400;
}
a#loadMore3 {
	color: #4a4a4a;
	text-decoration: none;
}
a#loadMore3:hover {
	color: #fff;
}
.our-history-sec>.row:after {
	content: '';
	position: absolute;
	width: 1px;
	bottom: 0;
	background: #DDC8A8;
	transform-origin: top center;
	left: 50%;
	height: calc(100% + 166px);
	top: -80px;
}
.contact-location-map,
.contact-location-map iframe {
	height: 100%;
}
.contact-us .contact-right-side {
	background: #1b1b1b;
}
.footer-box .widget_nav_menu ul li a {
	font-size: 16px;
}
.footer-box .widget_nav_menu ul li {
	margin-bottom: 10px;
}
.instagram_gallery a img {
	width: 100% !important;
	height: 100%;
	object-fit: cover;
}
.instagram_gallery a {
	width: calc(33% - 10px);
	height: 110px;
	margin: 5px 10px 5px 0;
	display: block;
	overflow: hidden;
}
.instagram_gallery {
	list-style: none;
	padding: 0;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.page-links {
    clear: both;
}
footer.footer-2 .widget table.wp-calendar-table tbody tr td,
footer.footer-2 .widget table.wp-calendar-table th {
	padding: 9px;
	color: #fff;
}
footer.footer-2 .widget table.wp-calendar-table caption {
	color: #fff;
	padding-bottom: 0;
}
footer.footer-2 .widget nav.wp-calendar-nav {
	display: none;
}
.footer-box .widget ul li {
	margin-bottom: 10px;
}
.footer-box .widget ul li:last-child {
	margin-bottom: 0;
}
.footer-box .widget p {
	color: #fff;
}
.footer-box .widget .tagcloud a {
	font-size: 14px !important;
	padding: 5px 12px;
	text-decoration: none;
	color: #fff;
	border: 1px solid #fff;
	display: inline-block;
	margin: 0 5px 10px 0;
}
.footer-box .widget .tagcloud a:hover {
	border-color: #5E442E;
	background: #5E442E;
}
.footer-box .widget ul ul.sub-menu {
	margin-top: 10px;
}
.gallery-item.icon:before {
	content: '';
	display: flex;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #5E442E;
	position: absolute;
	top: 50%;
	left: -5px;
	transform: translateY(-50%) rotate(90deg);
	z-index: 1;
}
.copyright {
    color: #fff;
}
article.cooked-recipe.has-post-thumbnail.cooked-recipe-card.cooked-recipe-card-modern-centered .cooked-recipe-card-image {
	display: block;
	visibility: visible;
	opacity: 1;
}
.our_articles.style-2 .post>.post-wrapper>.post-img {
	padding: 0;
}
.our_articles.style-2 .post:before {
	height: 100%;
}
.our_articles.style-2 .post>.post-wrapper .post-meta .post-categories .stars>svg {
	fill: #fff;
}
.our_articles.style-2 .post:hover:before {
	height: 0%;
}
.our_articles.style-2 .post:hover {
	border-color: rgba(0, 0, 0, .2);
	border-bottom: 0;
}
.our_articles.style-2 .post:hover>.post-wrapper>.post-img {
	padding: 70px;
	padding-bottom: 0;
}

.our_articles.style-2 .post .post-wrapper .post-meta .post-heading>h2>a:hover,
.our_articles.style-2 .post .post-wrapper .post-meta .post-heading>h2>a:focus,
.our_articles.style-2 .post:hover>.post-wrapper .post-meta .post-heading>h2>a {
	color: #5E442E;
}
.our_articles.style-2 .post .post-wrapper .post-meta .post-heading>h2>a{
	color:#DDC8A8;
}
.our_articles.style-2 .post:hover>.post-wrapper .post-meta .post-description>p,
.our_articles.style-2 .post:hover>.post-wrapper .post-meta .post-footer .post-author a,
.our_articles.style-2 .post:hover>.post-wrapper .post-meta .post-data .post-date>a,
.our_articles.style-2 .post:hover>.post-wrapper .post-meta .post-data .post-categories>a {
	color: #3d322c;
}
.our_articles.style-2 .post:hover>.post-wrapper .post-meta .post-data .post-categories>a:before {
	background: #fff;
}
.our_articles.style-2 .post:hover>.post-wrapper .post-meta .post-data .post-categories .stars>svg {
	fill: #3d322c;
}
.our_articles .post .post-wrapper .post-img .post-tags {
	position: absolute;
	top: 40px;
	left: 40px;
	right: 40px;
	transition: 0.5s all;
}
.our_articles .post .post-wrapper .post-img .post-tags>a {
	display: inline-block;
	padding: 5px 15px;
	border: 1px solid #3d322c;
	background: #3d322c;
	color: #fff;
	margin: 0 5px 10px 0;
	font-weight: 500;
	text-decoration: none;
	z-index: 1;
}
.cooked-recipe-info>section.cooked-left>span a,
.cooked-recipe-info>span a {
	text-transform: capitalize;
	text-decoration: none;
}
.recipe-inner .post-details-tags-social .tags-box a {
	display: inline-block;
	padding: 5px 15px;
	border: 1px solid #3d322c;
	background: #3d322c;
	color: #fff;
	margin: 0 5px 10px 0;
	font-weight: 500;
	text-decoration: none;
	z-index: 1;
	font-size: 12px !important;
}
.recipe-inner-content {
	padding: 20px;
	background: #fff;
	border: rgba(61, 50, 44, .1) solid 1px;
}
i.cooked-icon.cooked-icon-clock {
	font-family: Font Awesome\ 5 Pro;
}
i.cooked-icon.cooked-icon-clock:before {
	content: "\f34e";
}
.sidebar_wrap .sidebar .widget.cooked_nutrition_widget {
	border-color: #3d322c;
	border-width: 2px;
}
.our_articles.style-2 .post-wrapper .post-description p {
	color: #fff;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 24px;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}
.sidebar_wrap .sidebar .widget.cooked_widget_recipe_card .widget-content a span.cooked-recipe-card-title {
	font-family: "Abril Fatface", "Times New Roman", Times, serif;
	font-weight: 500;
	color: #3d322c;
}
.sidebar_wrap .sidebar .widget.cooked_widget_recipe_card .widget-content a span.cooked-recipe-card-author {
	font-size: 12px;
	font-weight: 400;
}
.sidebar_wrap .sidebar .widget.cooked_widget_recipe_card .widget-content a span.cooked-recipe-card-excerpt {
	font-size: 14px;
	margin-bottom: 0;
}
.cooked-recipe-term-list .cooked-term-item a {
	font-size: 14px;
	font-weight: 500;
	justify-content: space-between;
	align-items: center;
	color: #3d322c;
	border: none;
	text-decoration: none;
	font-family: "Roboto Mono", monospace;
	position: relative;
	padding: 0;
	padding-left: 15px;
}
.cooked-recipe-term-list .cooked-term-item:not(:last-child) {
	margin-bottom: 15px;
}
.cooked-recipe-term-list .cooked-term-item a:before {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 7px solid #5E442E;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%) rotate(-90deg);
}
.cooked-recipe-term-list .cooked-term-item a {
	font-size: 14px;
	font-weight: 500;
	justify-content: space-between;
	align-items: center;
	position: relative;
	color: #3d322c;
	border: none;
	text-decoration: none;
	font-family: "Roboto Mono", monospace;
	padding: 0;
	padding-left: 15px;
}
.cooked-recipe-term-list .cooked-term-item a:hover,
.sidebar_wrap .sidebar .widget.cooked_widget_recipe_card .widget-content a:hover span.cooked-recipe-card-title,
.sidebar_wrap .sidebar .widget.cooked_widget_recipe_list .cooked-shortcode-recipe-list .cooked-srl-single .cooked-srl-title a,
.sidebar_wrap .sidebar .widget.cooked_widget_recipe_list .cooked-shortcode-recipe-list .cooked-srl-single .cooked-srl-title a {
	color: #DDC8A8;
}
.sidebar_wrap .sidebar .widget.cooked_widget_recipe_list .cooked-shortcode-recipe-list:last-child,
.sidebar_wrap .sidebar .widget.cooked_widget_recipe_list .cooked-shortcode-recipe-list .cooked-srl-single {
	margin-bottom: 0;
}
.sidebar_wrap .sidebar .widget.cooked_widget_recipe_list .cooked-shortcode-recipe-list .cooked-srl-single .cooked-srl-title a {
	color: #3d322c;
	text-decoration: none;
	font-family: "Abril Fatface", "Times New Roman", Times, serif;
	font-weight: 500;
}
.sidebar_wrap .sidebar .widget.cooked_widget_recipe_list .cooked-shortcode-recipe-list .cooked-srl-single .cooked-srl-author {
	font-size: 12px;
	font-weight: 400;
	color: #3d322c;
}
.sidebar_wrap .sidebar .widget .cooked-shortcode-recipe-list .cooked-srl-image img {
	border-radius: 0px;
}
.cooked-recipe-search.cooked-search-compact .cooked-browse-search-button {
	background: #5E442E;
}
.cooked-recipe-search .cooked-browse-select {
	border-radius: 0;
}
.no-post-found {
	width: 100%;
	max-width: 580px;
	margin: 0 auto;
	text-align: center;
}
.no-post-found .query-search-form button span {
	display: none;
}
/*--- deepak css -------*/
.woocommerce nav.woocommerce-pagination .page-numbers li .page-numbers,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-next,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-previous,
.pagination-wrap .nav-links .page-numbers{
    overflow: hidden;
    position: relative;
}
.woocommerce nav.woocommerce-pagination .page-numbers li .page-numbers:after,
.woocommerce nav.woocommerce-pagination .page-numbers li .page-numbers:before,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-previous:after,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-previous:before,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-next:after,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-next:before,
.pagination-wrap .nav-links .page-numbers:after,
.pagination-wrap .nav-links .page-numbers:before{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: -2px;
    content: "";
    transform: scale3d(1,0,1);
    transform-origin: bottom center;
    transition: transform .3s cubic-bezier(.37,.01,0,.98),-webkit-transform .3s cubic-bezier(.37,.01,0,.98);
    height: 100%;
    width: 100%;
    z-index: -1;
}
.woocommerce nav.woocommerce-pagination .page-numbers li .page-numbers:before,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-previous:before,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-next:before,
.pagination-wrap .nav-links .page-numbers:before{
    background: #5E442E;
    transition-delay: 40ms;
}
.woocommerce nav.woocommerce-pagination .page-numbers li .page-numbers:after,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-previous:after,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-next:after,
.pagination-wrap .nav-links .page-numbers:after{
    background: #3d322c;
    transition-delay: 0s;
}
.woocommerce nav.woocommerce-pagination .page-numbers li .page-numbers:hover,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-previous:hover>a,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-next:hover>a,
.pagination-wrap .nav-links .page-numbers:hover{
	color: #fff;
}
.woocommerce nav.woocommerce-pagination .page-numbers li .page-numbers:hover:after,
.woocommerce nav.woocommerce-pagination .page-numbers li .page-numbers:hover:before,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-previous:hover:after,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-previous:hover:before,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-next:hover:before,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-next:hover:after,
.pagination-wrap .nav-links .page-numbers:hover:before,
.pagination-wrap .nav-links .page-numbers:hover:after{
    transform: scale3d(1,1,1);
}
.woocommerce nav.woocommerce-pagination .page-numbers li .page-numbers:hover:before,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-previous:hover:before,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-next:hover:before,
.pagination-wrap .nav-links .page-numbers:hover:before{
    transition-delay: 0s;
}
.woocommerce nav.woocommerce-pagination .page-numbers li .page-numbers:hover:after,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-previous:hover:after,
.subheader .subheader-bottom .post-categories nav.navigation.post-navigation .nav-links .nav-next:hover:after,
.pagination-wrap .nav-links .page-numbers:hover:after{
    transition-delay: 40ms;
}

.woocommerce nav.woocommerce-pagination .page-numbers li .page-numbers.current,
.pagination-wrap .nav-links .page-numbers.current{
	overflow: visible;
}
.woocommerce nav.woocommerce-pagination .page-numbers li .page-numbers.current:hover,
.pagination-wrap .nav-links .page-numbers.current:hover{
	color: #fff;
}
.woocommerce nav.woocommerce-pagination{
	position: absolute;
    bottom: -80px;
    left: 15px;
    width: calc(100% - 30px);
}
.woocommerce nav.woocommerce-pagination ul.page-numbers li a:hover {
    background: #DDC8A8;
    color: #3d322c;
}
.blog-inner .post-thumbnail {
    padding-bottom: 25px;
}
.cooked-recipe-ingredients .cooked-ingredient-checkbox{
	top: 8px;
	width: 22px;
	height: 22px;
}
.cooked-recipe-ingredients .cooked-ingredient-checkbox:hover {
    border-color: rgb(251, 188, 4);
}
.cooked-recipe-ingredients .cooked-ingredient-checkbox.cooked-checked:after{
	display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
.cooked-recipe-ingredients .cooked-ingredient.cooked-checked{
	opacity: 1;
}
.cooked-recipe-ingredients .cooked-ingredient-checkbox.cooked-checked{
	background-color: #DDC8A8;
	border-color: #DDC8A8;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    background: #fff;
    text-align: center;
    border: none;
    padding: 10px 30px;
}
.cooked-nutrition-label .cooked-nutrition-title{
	display: none;
}
body .cooked-nutrition-label dt dl,
body .cooked-nutrition-label dt{
	padding: 5px 0 5px 0!important;
}
body .cooked-nutrition-label p{
	    border-bottom: 1px solid #000;
	padding: 5px 0 5px 0!important;
}
body .cooked-nutrition-label p:last-child{
	border-bottom: 0;
}
.widget .cooked-nutrition-label{
	padding: 0;
    border: none;
}
body .cooked-nutrition-label .cooked-nut-hr{
	border-color: #DDC8A8;
    margin: -1px 0 0;
}
body .cooked-nutrition-label dt.cooked-nut-spacer{
	background: #DDC8A8;
}
body .cooked-nutrition-label .cooked-clearfix .cooked-nut-right,
body .cooked-nutrition-label span.cooked-calories-fat,
body .cooked-nutrition-label strong.cooked-nut-label{
	color: #5E442E;
}
body .cooked-nutrition-label .cooked-nut-right{
	color: #3d322c;
}
.subheader .page-breadcrumb > ul > li{
	margin: 0;
	padding: 0;
}
.subheader .page-breadcrumb > ul .breadcrumb-item+.breadcrumb-item::before{
	margin-left: 10px;
}
ul.wp-block-archives.extraclass.wp-block-archives-list {
    margin-bottom: 20px;
}
.post-details-tags-social {
    border-top: 1px solid rgba(0,0,0,.1);
	padding-top: 25px;
    margin-top: 25px;
    clear: both;
}
@media (max-width: 992px){
	.woocommerce nav.woocommerce-pagination{
		position: relative;
	    bottom: 0px;
	    margin-bottom: 80px;
	    left: 0px;
	    width: 100%;
	}
	.woocommerce table.shop_table{
		display: block;
	}
	.woocommerce #customer_details{
		margin-bottom: 80px;
	}
}
.nav-links .post-page-numbers.current,
.page-links .post-page-numbers.current {
    background: #DDC8A8;
    padding: 5px 10px;
}
.nav-links .post-page-numbers,
.page-links .post-page-numbers {
    background: #5E442E;
    padding: 5px 10px;
    text-decoration: none;
    color: #fff;
}
.nav-links .post-page-numbers:hover,
.page-links .post-page-numbers:hover{
	background:#DDC8A8;
}
.nav-links .post-page-numbers span.page-number,
.page-links .post-page-numbers span.page-number {
    color: #3d322c;
}
.page-links .post-page-numbers {
    margin-right: 5px;
}
.bg-fixed {
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
}
.dark-overlay-5:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.2;
}
.vc_row.vc_row[data-vc-full-width].overflow-visible{
	overflow:visible;
}
.header-style-1.style-2 .main-navigation .navigation-right .nav-inner .nav-box-right .search{
	margin: 0;
    padding-left: 0;
    height: 4.25rem;
    vertical-align: top;
    cursor: pointer;
    display: flex;
    color: #f4db5e;
    transition: color .3s cubic-bezier(.37,.01,0,.98);
    align-items: center;
    width: 6.1875rem;
    position: absolute;
    top: 0;
    left: 0;
    border-left: 1px solid #70695c;
    border-right: 1px solid #70695c;
    justify-content: center;
    font-size: 16px;
}
.header-style-1.style-2 .main-navigation .navigation-right .nav-inner .nav-box-right .search>i{
	display: flex;
    align-items: center;
    justify-content: center;
    color: #DDC8A8;
    font-size: 18px;
    width: 100%;
    height: 100%;
}
.header-style-1.style-2 .main-navigation .navigation-right .nav-inner .nav-box-right .search:hover>i{
	color: #fff;
}
.mobile-header .mobile-logo img{
	object-fit: contain;
}
.search-box-input.header-2 {
    z-index: 200;
}
.search-box-input.header-2{
	position: fixed;
}
.close-nav {
    border: 0;
    width: 33.333333%;
    height: 4.25rem;
    position: absolute;
    top: 0;
    left: 0;
}
.close-nav .close-btn {
    padding-left: 2.625rem;
    display: flex;
    position: relative;
    height: 100%;
    align-items: center;
    z-index: 4;
}
.close-nav .close-btn .dots {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 50%;
    z-index: 3;
    left: 0;
    transition: transform .3s cubic-bezier(.37, .01, 0, .98);
    transform: translateY(-50%)
}
.close-nav .close-btn .text {
    position: relative;
    color: #3d322c;
    transition: transform .3s cubic-bezier(.37, .01, 0, .98);
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
}

.header-style-1 .menu-item-has-children{
	overflow: visible;
}
.header-style-1 .menu-item-has-children>a>.arrow:after{
    display: inline-block;
    margin-left: .55em;
    content: "\f107";
    font-family: Font Awesome\ 5 Pro;
    font-weight: 900;
}
.header-style-1 .menu-item-has-children>.sub-menu{
    position: absolute;
    top: 100%;
    left: -1px;
    right: 0;
    background: transparent;
    text-align: left;
    visibility: hidden;
    opacity: 0;
    width: calc(100% + 2px);
}
.header-style-1 .menu-item-has-children:hover>.sub-menu{
    opacity: 1;
    visibility: visible;
    z-index: 999;
}
.header-style-1 .menu-item-has-children>.sub-menu>li.menu-item:before{
	display: block;
}
.header-style-1 .menu-item-has-children>.sub-menu>li.menu-item>a{
    display: block;
    padding: 15px;
    font-size: 16px;
    font-weight: 500;
    border: 1px solid #70695c;
    border-top: 0;
    transition: 0.5s;
    text-decoration: none;
    color: #fff;
    cursor: pointer;
}
.header-style-1 .menu-item-has-children>.sub-menu>li.menu-item>a:before{
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
	background: #000000;
    opacity: .8;
    z-index: -1;
    transform: scale3d(1, 1, 1);
	transform-origin: top center;
    transition: transform .6s cubic-bezier(.37, .01, 0, .98), opacity .6s cubic-bezier(.37, .01, 0, .98);
}
.header-style-1 .menu-item-has-children>.sub-menu>li.menu-item:hover>a{
    padding-left: 25px;
    transition: 0.5s;
    color: #fff;
}
.header-style-1 .menu-item-has-children>.sub-menu>li.menu-item-has-children>a:after{
	display: none;
}
.header-style-1 .menu-item-has-children>.sub-menu>li.menu-item-has-children>a>.arrow{
    position: absolute;
    right: 10px;
    transform: rotate(-90deg);
}
.header-style-1 .menu-item-has-children>.sub-menu>li.menu-item-has-children>a>.arrow:after{
    display: inline-block;
    margin-left: 0;
    content: "\f107";
    font-family: Font Awesome\ 5 Pro;
    font-weight: 900;
}
.header-style-1 .menu-item-has-children>.sub-menu>li.menu-item-has-children>.sub-menu{
    left: calc(100% - 1px);
    top: 0px;
    border-top: 0px solid #70695c;
    padding-top: 0;
    width: 100%;
}
.header-style-1 .menu-item-has-children.last-nav>.sub-menu>li.menu-item-has-children .sub-menu{
	left: auto;
	right: calc(100% - 1px);
}
.header-style-1.style-3 .main-navigation .navigation-left .nav-inner:before{
	width: 50%;
	transform-origin: left center;
}
.header-style-1.style-3 .main-navigation .navigation-left .nav-inner:after{
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    content: "";
    background: #000;
    opacity: .8;
    width: 50%;
    z-index: -2;
    transform-origin: right center;
    transform: scale3d(0,1,1);
    transition: transform .6s cubic-bezier(.37, .01, 0, .98), opacity .6s cubic-bezier(.37, .01, 0, .98), -webkit-transform .6s cubic-bezier(.37, .01, 0, .98);
}
.header-style-1.style-3.sticky .main-navigation .navigation-left .nav-inner:after{
	transform: scale3d(1,1,1);
}
.header-style-1.style-3 .main-navigation .navigation-left{
	max-width: 100%;
}
.header-style-1.style-3 .main-navigation .navigation-left .nav-inner .main-menu > ul > .menu-item:last-child{
	border-right: 1px solid #70695c;
}
.header-style-1.style-3 .main-navigation .navigation-left .nav-inner,
.header-style-1.style-3 .main-navigation .navigation-right .nav-inner{
	border-bottom: 0;
}
.header-style-1.style-3 .main-navigation .navigation-left .nav-inner .main-menu > ul > .menu-item{
	border-bottom: 1px solid #70695c;
}
.header-style-1.style-3 .main-navigation .center-logo {
    border-right: none;
    width: 1000px;
}
.header-style-1.style-3 .main-navigation .center-logo .logo .logo-2{
	transform: translate3d(-50%, 7.25rem, 0);
	opacity: 0;
}
.header-style-1.style-3.fix .main-navigation .center-logo .logo .logo-1 {
    transform: translate3d(0%, -100%, 0);
    opacity: 0;
}
.header-style-1.style-3.fix .main-navigation .center-logo .logo .logo-2 {
    transform: translate3d(-50%, 3.40rem, 0);
    opacity: 1;
}
.header-style-1.style-3.fix .main-navigation .center-logo .logo,
.header-style-1.style-3.fix .main-navigation .center-logo{
	height: calc(8.75rem + 77px);
}

.header-style-1.style-3.fix .main-navigation{
	height: auto;
}

.header-style-1.style-3 .main-navigation .navigation-left .nav-inner,
.header-style-1.style-3 .main-navigation .navigation-right .nav-inner,
.header-style-1.style-3 .main-navigation .navigation-left,
.header-style-1.style-3 .main-navigation .navigation-right{
	height: 130px;
}
.header-style-1.style-3 .main-navigation .center-logo .logo,
.header-style-1.style-3 .main-navigation .navigation-left .nav-inner .main-menu > ul > .menu-item,
.header-style-1.style-3 .main-navigation .navigation-right .nav-inner .main-menu > ul > .menu-item{
	height: 100%;
}
.header-style-1.style-3 .main-navigation .navigation-left .nav-inner .main-menu > ul > .menu-item > a,
.header-style-1.style-3 .main-navigation .navigation-right .nav-inner .main-menu > ul > .menu-item > a{
	height: 100%;
	display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    white-space: nowrap;
}
.header-style-1.style-3 .main-navigation .center-logo{
	height: 135px;
}
.header-style-1.style-3 .main-navigation .center-logo .logo .logo-1{
	transform: translate3d(0%, -50%, 0);
    left: 0;
    opacity: 1;
}
.header-style-1 .main-navigation .center-logo .logo .logo-2,
.header-style-1.sticky .main-navigation .center-logo .logo .logo-1
.header-style-1.fix .main-navigation .center-logo .logo .logo-1 {
    opacity: 0;
}
.header-style-1 .main-navigation .center-logo .logo .logo-1,
.header-style-1.sticky .main-navigation .center-logo .logo .logo-2 ,
.header-style-1.fix .main-navigation .center-logo .logo .logo-2 {
    opacity: 1;
}
.header-style-1.style-3.fix .main-navigation .navigation-left .nav-inner,
.header-style-1.style-3.fix .main-navigation .navigation-right .nav-inner,
.header-style-1.style-3.fix .main-navigation .navigation-left,
.header-style-1.style-3.fix .main-navigation .navigation-right{
	height: 4.25rem;
}
.header-style-1 .main-navigation .navigation-left .nav-inner:before,
.header-style-1 .main-navigation .navigation-right .nav-inner:before,
.header-style-1 .main-navigation .center-logo:before,
.header-style-1.style-3 .main-navigation .navigation-left .nav-inner:before,
.header-style-1.style-3 .main-navigation .navigation-left .nav-inner:after{
	background: #000;
    opacity: .8;
}
.header-style-1.style-2 .main-navigation .navigation-right .nav-inner .nav-box-right .search>i,
.header-style-1 .main-navigation .navigation-left .nav-inner .main-menu > ul > .menu-item > a,
.header-style-1 .main-navigation .navigation-right .nav-inner .main-menu > ul > .menu-item > a{
	color: #fff;
    white-space: nowrap;
}
.mobile-header .mobile-logo>.logo,
.header-style-1 .main-navigation .center-logo .logo{
	text-decoration: none;
}
.mobile-header .mobile-logo>.logo>span.logo-1,
.header-style-1 .main-navigation .center-logo .logo span.logo-2,
.header-style-1 .main-navigation .center-logo .logo span.logo-1{
	font-family: "Abril Fatface", "Times New Roman", Times, serif;
    color: #fff;
    width: 100%;
    font-size: 35px;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mobile-header .mobile-logo>.logo>span.logo-1,
.header-style-1 .main-navigation .center-logo .logo span.logo-2{
    font-size: 24px;
    text-transform: uppercase;
}
.main-navigation .center-logo a span {
    text-align: center;
    word-break: break-word;
    text-align: center;
}
.header-style-1 .main-navigation .navigation-left .nav-inner .main-menu > ul > .menu-item,
.header-style-1 .main-navigation .navigation-right .nav-inner .main-menu > ul > .menu-item{
	display: flex;
	align-items: center;
	justify-content: center;
}
.header-style-1 .main-navigation .navigation-left .nav-inner .main-menu > ul > .menu-item > a,
.header-style-1 .main-navigation .navigation-right .nav-inner .main-menu > ul > .menu-item > a{
	padding: 0px 10px;
    word-break: break-word;
    white-space: normal;
    height: auto;
    cursor: pointer;
}
.admin-bar .search-box-input.active{
	transform: translateY(32px);
}
.sidebar_wrap .sidebar .widget.widget_recent_comments ul li span a:before{
	display: block;
	left: -15px;
    top: 6px;
}
.sidebar_wrap .sidebar .widget.widget_recent_comments ul li a:before{
	display: none;
}
.sidebar_wrap .sidebar .widget.widget_rss li {
    padding-left: 15px;
}
.sidebar_wrap .sidebar .widget.widget_rss li a{
	padding-left: 0;
}
.sidebar_wrap .sidebar .widget.widget_rss li a:before {
    left: -15px;
}
.sidebar_wrap .sidebar .widget.widget_rss li span.rss-date {
    display: block;
}
.our_articles_wrap.recipe-archive .post {
    height: auto;
}
.our_articles .blog-slider .slide-item .post .post-heading h2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    max-height: 54px;
    -webkit-box-orient: vertical;
    line-height: 40px;
    color: #5E442E;
}
section.error-banner.section-padding.bg-cover {
    text-align: center;
    max-width: 700px;
    margin: 0 auto;
}
p.home-text {
    margin-top: 30px;
    margin-bottom: 0;
}
.bg-cover {
    background-size: cover;
}
.header-style-1.style-2.sticky .main-navigation{
	height: 68px;
}
.header-style-1.style-2.sticky .main-navigation .center-logo .logo .logo-2{
	transform: translate3d(-50%, 1.1rem, 0);
}
.footer-2 .copyright p{
	text-align: center;
	color:#fff;
}
.footer-2 .copyright .ft-social-info{
	display: flex;
    align-items: center;
}
.footer-2 .copyright .ft-social-info h6{
	margin-right: 8px;
}
.footer-2 .copyright .ft-social-info ul{
	display: flex;
}
.footer-2 .copyright .ft-social-info ul>li>a{
	margin: 0 7px;
    text-decoration: none;
    color: #fff;
}
.overflow-visible.overlap-testimonial{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-left: 0;
	margin-right: 0;
}
.related-product-slider,
.blog-slider{
	border-right: 1px solid rgba(0, 0, 0, .2);
	position: relative;
}
.related-product-slider .slide-item,
.blog-slider .slide-item{
	position: relative;
}
.related-product-slider:before,
.blog-slider:before,
.related-product-slider .slide-item:before,
.blog-slider .slide-item:before{
	content: '';
	background-color: rgba(0, 0, 0, .1);
	height: 100%;
	width: 1px;
	display: block;
	position: absolute;
	left: -0px;
}
.related-product-slider .slide-item .post,
.blog-slider .slide-item .post{
	border: 0px solid rgba(0, 0, 0, .2);
	border-top: 1px solid rgba(0, 0, 0, .2)
}
.office-location-map, .office-location-map .google-map{
	height:100%;
}
.mobile-header .mobile-logo>.logo>span.logo-1 {
    text-transform: capitalize;
}
.recipe-btm:before {
    content: '';
    display: block;
    position: absolute;
    bottom: -65px;
    width: 100%;
    height: 93px;
    background-image: url(https://seasonscoffeeandbistro.com/wp-content/themes/tufatt/images/footer-top.png);
    background-repeat: repeat-x;
    background-position: top center;
}
.overlap-shape:before {
    content: '';
    display: block;
    position: absolute;
    bottom: -65px;
    left: 0;
    width: 100%;
    height: 93px;
    background-image: url(https://seasonscoffeeandbistro.com/wp-content/themes/tufatt/images/footer-top.png);
    background-repeat: repeat-x;
    background-position: top center;
}